{
  "name": "site",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/zarlo.games/site.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/zarlo.games/site/issues"
  },
  "homepage": "https://gitlab.com/zarlo.games/site#readme",
  "dependencies": {
    "less": "^4.1.3"
  }
}
